html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 492px;
	background-size: cover !important;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-khtml-background-size: cover;
	-ms-background-size: cover;
	border-style: none;
	border-color: transparent;
	padding-bottom: 8px;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/page-fr.jpg") no-repeat left top;
}

#u67
{
	height: 0px;
	position: relative;
	width: 0px;
	margin-top: 62px;
}

#pu76
{
	width: 0.01px;
	position: relative;
	margin-right: -597px;
	margin-top: -6px;
	left: 182px;
}

#u76
{
	z-index: 3;
	width: 597px;
	margin-right: -597px;
}

